default:
  image: python:3.7-slim-bullseye
  interruptible: true

stages:
  - test

test:lint:
  stage: test
  before_script:
    - apt-get update && apt-get install -y git
    - pip install -r requirements-dev.txt
  script:
    - flake8
